
.page2 {
    position: relative;
}

.page2 .gmd {
    position: absolute;
    right: -1%;
    top: 76%;
    width: 9%;
}

.page2 .content-head {
    position: relative;
    padding-top: 3.125rem;

    /* position: relative;
    background: url(./img/culture/page2-img.png) no-repeat right bottom ;
    background-size: contain; */
}

.page2 .content-head .head-left {
    width: 100%;
    /* padding: 5%; */
    /* min-height: 20.25rem; */
    
    
}

.page2 .content-head .head-left .text {
    padding: 3.875rem;
    background-color: #AAB0C9;
}

.page2 .content-head .head-left .text p {
    width: 52%;

}

.page3 .content-head .head-left .text h3,
.page2 .content-head .head-left .text h3 {
    margin-bottom: 2.125rem;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 3.125rem;
    color: #FFFFFF;
}

.page3 .content-head .head-left .text p,
.page2 .content-head .head-left .text p {
    font-size: 1rem;
    font-weight: 350;
    line-height: 1.875rem;
    text-align: justify;
    color: rgba(255, 255, 255, 0.8);
}


.page2 .content-head .img-box {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 44%;
}

.page2 .content-head .img-box img {
    width: 100%;
}

/* page3 */
.page3 .content-head {
    padding-top: 2.5rem;
}

.page3 .content-head .head-left {
    padding: 3.125rem 3.875rem;
    background: #7FAFE5 url(./img/culture/page3-img.png) no-repeat;
    background-size: auto 100%;
    position: relative;
    overflow: hidden;
}

.page3 .img-box {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 46%;
}

.page3 .content-head .head-left .text {
    width: 50%;
}

 

/* page4 */
.page4 .content-head {
    padding-top: 2.5rem;
    position: relative;
}

.page4 .text-list {
    width: 100%;
    height: 100%;
    /* min-height: 24.5rem; */
    min-height: 25rem;
    background: url(./img/culture/page4-bg.png) no-repeat center;
    background-size: cover;
}

.page4 .text-list .item {
    cursor: pointer;
    width: 25%;
    height: 100%;
    /* padding: 0 2.25rem; */
    padding: 0 1.875rem;
    margin-bottom: 2.25rem;
    border-right: 1px solid rgba(255, 255, 255, 0.65);

    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
}

.page4 .text-list .item:last-child {
    border-right: none;
}

.page4 .text-list .item h3 {
    /* margin: 1.75rem; */
    /* font-size: 1.875rem; */
    font-size: 1.5rem;
    font-weight: bold;
    /* line-height: 2.25rem; */
    line-height: 1.75rem;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: all 0.3s ease-in;
}

.page4 .text-list .item img {
    transition: all 0.3s ease-in;
    display: none;
}

.page4 .text-list .item .txt {
    display: none;
    transition: all 0.3s ease-in;

    /* font-size: 1rem; */
    font-size: .875rem;
    font-weight: 350;
    /* line-height: 1.75rem; */
    line-height: 1.25rem;
    color: rgba(255, 255, 255, 0.8);
}

.page4 .text-list .item:hover {
    padding: 0 1rem;
}

.page4 .text-list .item:hover h3 {
    /* margin: 2.25rem 0 4rem; */
    margin: 2rem 0;
}
.page4 .text-list .item:hover img,
.page4 .text-list .item:hover .txt {
    display: block;
}

/* page5 */

.page5 .content-head {
    padding: 2.5rem 0 3.875rem;
}

.page5 .head-left {
    width: 58%;
    position: relative;

    display: flex;
    align-items: end;
}

.page5 .head-left .text {
    /* position: absolute;
    left: 0;
    bottom: 0; */
    width: 100%;
    padding: 3.125rem;
}

.page5 .head-left .text p {
    font-size: 1rem;
    font-weight: 350;
    line-height: 1.5rem;
    text-align: justify;
    color: rgba(255, 255, 255, 0.8);
}

.page5 .head-right {
    flex: 1;
}

.page5 .head-right .item-box {}


.page5 .head-right .item {
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 1.875rem;
    left: 0;
    border-bottom: .5rem solid transparent;
    transition: all 0.3s ease-in;
}

.page5 .head-right .item:hover {
    border-bottom: .5rem solid #B4030B;
    /* margin-left: -1.875rem; */
    left: -1.875rem;
}

.page5 .head-right .item p {
    font-size: 1.125rem;
    font-weight: normal;
    line-height: 1.25rem;
    color: #B4030B;
}

.page5 .head-right .item h3 {
    margin-top: .75rem;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 2.25rem;
    color: #000000;
}



@media screen and (max-width: 1240px) {
    .page2 .content-head .head-left .text {
        padding: 2rem;
    }
    .page3 .content-head .head-left {
        padding: 2rem;
    }
}

@media screen and (max-width: 1024px) {

    .page4 .text-list .item {
        width: 50%;
        padding: 0px 2rem;
        min-height: 24.5rem;
        margin: 2.25rem 0;
    }  

    .page4 .text-list .item h3 {
        margin: 2.25rem 0 4rem !important;
    }
    .page4 .text-list .item img, 
    .page4 .text-list .item .txt {
        display: block !important;
    }

    .page5 .head-left {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .page2 .gmd { 
        width: 5.5%;
    }
}

@media screen and (max-width: 578px) {
    .page3 .content-head .head-left {
        background: #7FAFE5 url(./img/culture/page3-img2.png) no-repeat left bottom;
        background-size: 40% auto;
    }
    .page3 .content-head .head-left .text {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .page3 .content-head .head-left .text p {
        width: 50%;
    }
}
